Subject: Re: Salary breakdown
From: Virat Joshi <[email-masked]>
To: Joel Luinduladio Samuel <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Date: Thu, 11 Apr 2019 11:15:16 +0000

Hi Joel,

Please find below break down of salary for the month of March 2019

Payable Days            31 days

Salary          35,000
Grade Pay               0
Icrement                0
TL bonus                0
Night Allowance         583
Travel Allowance                0
Past Balance            0

Unapproved penalty              2,000
Late  penalty           0
TDS             100

Ovetime Amount          565

Net Salary              34,048

As discussed yesterday the OT hours and one unsanctioned penalty will be reversed back after reports are checked with Ashish. I will keep you updated

Kind regards,
Viraat
________________________________
From: Joel Luinduladio Samuel <[email-masked]>
Sent: 10 April 2019 03:22
To: Ashish Dabral
Cc: Virat Joshi; Yogita Chauhan
Subject: Salary breakdown

Hi Ashish!

Can you please review my salary from the month of Feb as requested before I believe I was not paid for 2 days that was part of my Off's days,  In a meanwhile please check also the OT's and the night shift allowance payment for the month of march as I was not paid for that too. I will appreciate If you send me the full breakdown too.

Please am waiting for the response as soon as possible so that we close this case ASAP.

Regards,
Joel